<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script type="text/javascript" src="translate.js"></script>
</head>
<body>
    <header>
        <div id="divTop">
            <span id="logo">christmas gifts</span>
            <img src="img/seeMore.png" class="linkButton" onclick="linksShower()" ></img>
        </div>
    
        <div id="links">
            <a href="index.html">Main page</a>
            <a href="#">Information</a>
            <a href="#">contact</a>
            <a href="registation.html">Registration</a>
            <a href="authorization.html">Authorization</a>

        </div>
        <div id="google_translate_element"></div>
    </header>

    <div class="content">
        <div class="contentInside">
            <h1>Registation</h1>

            <label>name</label>
            <input type="text">
            <label>surname</label>
            <input type="text">
            <label >email</label>
            <input id="Gmail" type="text" placeholder="email"  onkeyup="GmailChecker()" >
            <span id="ValideMail"></span>
            <br>
            <label >password</label>
            <input type="text" id="passwords" onkeyup="PasswordChecker()" placeholder="password">
            <span id="passwordLevel"></span>
            <br>
            <label >confirm password</label>
            <input type="text" id="passwordconfirm" onkeyup="PasswordChecker()" placeholder="confirmpasswword">
            <span id="passwordConfirmText"></span>
            <br>
            <label>birthdate</label>
            <input type="date">
            <label>mobile</label>
            <input type="text">
            <label>address</label>
            <input type="text">

            <button >Register </button>
        </div>
    </div>

    <script src="app.js"></script>
    <script type="text/javascript">
        function googleTranslateElementInit() {
        new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
        }
        </script>
    
        <script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
    
</body>
</html>